package h.com.serialapp.activity.fragment


import android.support.v4.app.Fragment
import h.com.serialportapi.comn.message.IMessage

/**
 * Created by hxd on 2018/11/9.
 */
abstract class BasesFragment : Fragment() {

    /** 当切换Fragment时候调用  */
    abstract fun add(message: IMessage)

}